### Hierarchy

- ResolvedPluralRulesOptions

## Index

### Properties

- locale
- maximumFractionDigits
- maximumSignificantDigits
- minimumFractionDigits
- minimumIntegerDigits
- minimumSignificantDigits
- pluralCategories
- type

## Properties

### locale

locale: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:28

### maximumFractionDigits

maximumFractionDigits: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:33

### maximumSignificantDigits

maximumSignificantDigits: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:35

### minimumFractionDigits

minimumFractionDigits: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:32

### minimumIntegerDigits

minimumIntegerDigits: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:31

### minimumSignificantDigits

minimumSignificantDigits: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:34

### pluralCategories

pluralCategories: string[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:29

### type

type: "cardinal" | "ordinal"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:30

Generated using TypeDoc